/*--------------------------------------------------------------
1.0 - Reset  
--------------------------------------------------------------*/
@font-face {
    font-family: 'blogger_sansmedium';
    src: url('../webfonts/Blogger_Sans-Medium-webfont.eot');
    src: url('../webfonts/Blogger_Sans-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/Blogger_Sans-Medium-webfont.woff') format('woff'),
         url('../webfonts/Blogger_Sans-Medium-webfont.ttf') format('truetype'),
         url('../webfonts/Blogger_Sans-Medium-webfont.svg#blogger_sansmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'blogger_sansregular';
    src: url('../webfonts/Blogger_Sans-webfont.eot');
    src: url('../webfonts/Blogger_Sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/Blogger_Sans-webfont.woff') format('woff'),
         url('../webfonts/Blogger_Sans-webfont.ttf') format('truetype'),
         url('../webfonts/Blogger_Sans-webfont.svg#blogger_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



html {
	font-size: 100%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centered in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust:     100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}
*,
*:before,
*:after { /* apply a natural box layout model to all elements; see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
	-webkit-box-sizing: border-box; /* Not needed for modern webkit but still used by Blackberry Browser 7.0; see http://caniuse.com/#search=box-sizing */
	-moz-box-sizing:    border-box; /* Still needed for Firefox 28; see http://caniuse.com/#search=box-sizing */
	box-sizing:         border-box;
}
body {
	background: #fff;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}
ol, ul {
	list-style: none;
}
.content ol {list-style: none; counter-reset: li;
	padding-left: 30px;
	margin-left: 18px;
	margin-bottom: 30px
}
.content ol li {counter-increment: li;
margin-bottom: 15px;}
.content ol li::before {content: counter(li)". "; 
	left: 0;
    top: 12px;
    display: inline-block; 
    width: 1em; 
    margin-left: -1.5em;
    margin-right: 0.5em; 
    text-align: right; 
    direction: ltr; 
	color: #b21833}

.content ul {
	padding-left: 30px;
	margin-left: 18px;
	margin-bottom: 30px
}
.content ul li{
	position: relative;
    padding-left: 30px;
    margin-bottom: 15px;
}
.content ul li:before{
	content: "";
    width: 15px;
    height: 2px;
    background: #b21833;
    position: absolute;
    left: 0;
    top: 12px;
}

ul.list-unstyled{
	padding:0;
	margin: 0;
}
ul.list-unstyled li{
	padding: 0;
	margin: 0
}
ul.list-unstyled li:before{
	content: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

a:hover,
a:active {
	outline: 0;
}
a img {
	border: 0;
}
img{
	height: auto;
}
body {
	font-family: 'blogger_sansregular';
	font-size: 17px;
	color: #006c9d;
	font-weight: normal;
	overflow-x: hidden;
	line-height: 1.6rem;
	letter-spacing: 0.04em;

}
/* Internet Explorer 10 in Windows 8 and Windows Phone 8 Bug fix */
@-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
/* Other fixes*/
*,*:before,*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
i {
	vertical-align: middle;
}

/* Selection colours (easy to forget) */
::selection {
	background: #FC6D6D;
	color: #FFF;
}
::-moz-selection {
	background: #FC6D6D;
	color: #FFF;
}
a {
	color: #b21833;
	-webkit-transition: all 700ms;
	transition: all 700ms;
}
a,a:hover {
	text-decoration: none;
}
a:hover {
	color: #cb4332;
}
.entry-footer a{
	color: #006c9d
}
.white a{
	color: #fff
}
.blue a{
	color: #006c9d
}
p {
    margin: 0;
}
.full-width {
	width: 100%;
	margin: auto;
	height: auto;
}
/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	clear: both;
}
p {
	margin-bottom: 1.5em;
}

b, strong {
	font-weight: bold;
}

sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
.small, small {
    line-height: 1.15em;
	font-size: 75%;
}
big {
	font-size: 125%;
}
dl {
	margin: 0 20px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'blogger_sansmedium';
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	margin-bottom: 15px;
	display: block;
	clear: both;
	color: #006c9d;
	line-height: 1.1em;
	text-transform: uppercase;
}

h1 {
	font-size: 40px;
}
h2 {
	font-size: 26px;
}
h3 {
	font-size: 26px;
}
h4 {
	font-size: 20px;
	margin-bottom: 10px
}
h5 {
	font-size: 17px;
}
h6 {
	font-size: 16px;
}
/*--------------------------------------------------------------
Header
--------------------------------------------------------------*/
.section-header{
	position: relative;
}
.section-header h1, .section-header h2{
	color: #b21833;
	margin-bottom: 30px;
	font-size: 40px

}
.section-header h1.white, .section-header h2.white{
	color: #fff

}
.section-header h3{
	margin-bottom: 35px
}

.section-header h1:before, .section-header h2:before, .section-header h3:before{
	content: "";
    position: absolute;
    height: 3px;
    background: #006c9d;
    width: 100%;
    right: calc(100% + 5px);
    top: 19px;
}
.section-header h1.white:before, .section-header h2.white:before, .section-header h3.white:before{
    background: #fff;
}


.section-header h3:before{
	top: 12px;
}
/*--------------------------------------------------------------
3.0 Buttons
--------------------------------------------------------------*/

.button, .button:hover, .button:focus, .button:visited{
	color: #b21833;
	text-transform: uppercase;
	padding-bottom: 5px;
	border-bottom: 2px #b21833 solid;
	letter-spacing:0.2em;
	position: relative;
	z-index: 1;
	text-indent: 1
}

.button:before{

    background: transparent;
    position: absolute;
    z-index: -1;
    top: 5px;
    content: "";
    width: 100%;
    height: 2px;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}
.button:hover:before{
	content: "";
    top: -6px;
	height: 2px;
	background: #b21833

}
.button.white{
	color: #fff;
	border-bottom: 2px #fff solid;
}
.button.white:hover:before{
	background: #fff
}

/*--------------------------------------------------------------
3.0 Elements
--------------------------------------------------------------*/
.site-content{
	padding-top: 85px
}
.home .site-content{
	padding-top: 0
}
.content-area{
	padding: 100px 0
}
.container-fluid{
	padding: 0 6%;
	max-width: 2100px
}
.content-push{
	overflow: hidden;
	padding-left: 130px
}
.wind-bg{
	background: url(../images/wind-bg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}
.full-bg {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax {
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.touch-device .parallax {
    background-attachment: scroll !important;
}
.two-cols{
	-moz-column-count: 2;
-moz-column-gap: 40px;
-webkit-column-count: 2;
-webkit-column-gap: 40px;
column-count: 2;
column-gap: 40px;
}
.box-shadow{
	-webkit-box-shadow: 0 0 15px 0 rgba(0,108,157,0.5);
	box-shadow: 0 0 15px 0 rgba(0,108,157,0.5);
}
.text-shadow{
	text-shadow: 0 0 10px rgba(0,108,157,0.8);
}
.border-white{
	border: 2px solid #fff
}

.circle{
  position:relative;
  width: 180px;
  height: 180px;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  border-radius:50%;
}
.circle span{
  position:absolute;
  top:50%; left:50%;
  transform: translate(-50%, -50%);
  margin:0;
  font-size: 22px

}

.circle-small{
	width: 140px;
	height: 140px
}
.circle-small span{
	font-size: 22px
}
ul.list-unstyled li.center-circle{
	margin-bottom: -30px ;
	margin-top: -30px;
	padding-left: 95px;
}
.page-template-template-vielseitigkeit ul.list-unstyled li.center-circle{
	padding-left: 0;
	}
.scale{
-moz-transform: scale(1);
-webkit-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}
.scale:hover{
	-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
}
.mb-30{
	margin-bottom: 30px
}
.auto-height{
	height: auto;
}
.admin-bar .navbar.fixed-top{
	top: 31px
}
/*--------------------------------------------------------------
Owl
--------------------------------------------------------------*/
.owl-carousel .owl-nav button{
	padding: 5px 10px;
	background: #fff;
	-webkit-box-shadow: 0 0 10px 0 rgba(0,108,157,0.4);
	box-shadow: 0 0 10px 0 rgba(0,108,157,0.4);
}
.owl-carousel button:focus{
	outline: none;
}
.owl-carousel .owl-nav button.disabled{
	display: none;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    top:calc(50% - 36px);
    position: absolute;
    padding: 5px 10px;
	background: #fff;
	font-size: 24px!important;
 }
 .owl-carousel .owl-nav button.owl-next{
 	right: 0
 }
.owl-carousel .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
     margin-top: 10px
}
.owl-carousel .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    border:none;
    padding: 0;
    margin: 5px
}
.owl-carousel .owl-dots .owl-dot span {
    width: 30px;
    height: 8px;
    background: #d4ddeb;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;

    }

.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
    background: #006c9d;
}

 .owl-stage {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.owl-item{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto !important;
}
.owl-item div {
	width: 100%
}

/*---------------------------------------
 **   COLORS                         -----
-----------------------------------------*/
.white{
	color: #fff
}
.red{
	color: #b21833
}
.blue{
	color: #006c9d
}
.dark-blue{
	color: #003566
}
.light-blue{
	color: #f5fbfe
}
.blue-alt{
	color: #b4c6d9
}
.red-bg{
	background: #b21833
}
.blue-bg{
	background: #006c9d
}
.light-blue-bg{
	background: #f5fbfe
}
.light-grey-bg{
	background: #eceff1
}
.white-bg{
	background: #fff
}
.border-top{
	border: 1px solid #eceff1;
}

 /*---------------------------------------
 **   5.0 Navigation                 -----
-----------------------------------------*/

.navbar {
	z-index: 3;
	-webkit-transition: all 500ms;
	transition: all 500ms;
}
.home .navbar.nobackground{
	background: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.navbar.background,.navbar.nobackground  {
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
}
.navbar .navbar-brand img{
	max-width: 320px;
	width: 100%;
	height: auto;
	display: block;
}
.navbar .navbar-brand{
	display: block;
	max-width: 320px;
	width: 100%
}
.navbar li.menu-item a{
	text-transform: uppercase;
	color: #006c9d;
	font-family: 'blogger_sansmedium';
	padding: 5px 15px
}
.navbar li.menu-item:last-child a{
	padding: 5px 0 5px 15px
}
.navbar li.menu-item a:hover, .navbar.background li.menu-item a:hover, .navbar.nobackground li.menu-item a:hover, .navbar.nobackground li.menu-item.current-menu-item a, .navbar.background li.menu-item.current-menu-item a{
	color: #b21833
}

.navbar.background li.menu-item a {
	color: #006c9d;
}

.home .navbar.nobackground li.menu-item a {
	color: #fff
}

.home .navbar.nobackground .logo-white,
.navbar.background .logo-blue, .navbar.nobackground .logo-blue {
	display: block;
}

.home .navbar.background .logo-white, 
.home .navbar.nobackground .logo-blue, .navbar.nobackground .logo-white, .navbar.background .logo-white {
	display: none;
}

button.navbar-toggler:focus{
	outline: none
}
.home .navbar.nobackground .icon-bar{
	background: #fff!important
}
.navbar.background .collapsed .icon-bar, .navbar.nobackground .collapsed .icon-bar{
	background: #006c9d
}

.navbar.background .icon-bar, .navbar.nobackground  .icon-bar{
	background: #b21833
}

.icon-bar {
	width: 26px;
    height: 3px;
    display: block;
    transition: all 0.2s;
    margin-top: 6px;
}
 
.navbar-toggler {
  border: none;
  background: transparent !important;
}
.navbar-toggler .top-bar {
  transform: rotate(45deg);
  transform-origin: -10% 10%;
}
 
.navbar-toggler .middle-bar {
  opacity: 0;
}
 
.navbar-toggler .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 7% 149%;
}
 
.navbar-toggler.collapsed .top-bar {
  transform: rotate(0);
}
 
.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
}
 
.navbar-toggler.collapsed .bottom-bar {
  transform: rotate(0);
}
 ul.lng-switch{
 	margin-bottom: 5px;
 	font-size: 16px
 }
 ul.lng-switch li:first-child:after {
    content: "|";
    position: relative;
    top: -2px;
    padding-left: 4px;
    padding-right: 4px
}
ul.lng-switch li a{
	color: #006c9d
}
ul.lng-switch li.current-lang a{
	color: #b21833
}

.home .nobackground ul.lng-switch li.current-lang a, .home .nobackground ul.lng-switch li a{
	color: #fff
}
 .home .nobackground ul.lng-switch li:first-child:after {
    color: #fff
}
/*---------------------------------------
 **   Bootsrap-Tabs            -----
-----------------------------------------*/

.tab-nav a{
	text-transform: uppercase;
	color: #006c9d;
	padding-bottom: 5px;
	margin-left: 24px;
	position: relative;
}
.tab-nav  a.active{
	color: #b21833
}
.tab-nav  a.active:before{
	background: #b21833;
}
.tab-nav a:before{
	content: "";
    position: absolute;
    height: 3px;
    background: #006c9d;
    width: 18px;
    top: 11px;
    left: -23px;
}

/*---------------------------------------
 **   Bootsrap-Table           -----
-----------------------------------------*/
.table{
	margin-bottom: 0;
	font-size: 16px
}
.table td, .table th{
	padding: .75rem;
    vertical-align: middle;
    border-top: 9px solid #f5fbfe;
    background: #fff;

}
.table td:nth-child(odd){
	color: #143466;
	font-family: 'blogger_sansmedium';
}
.table td:nth-child(even){
	text-align: right;
}
/*---------------------------------------
 **   Startseite - Masthead            -----
-----------------------------------------*/

.masthead {
  height: 100vh;
  min-height: 500px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.masthead .container-fluid{
	padding: 0 15px;
}

.masthead h1{
	font-size: 58px;
	margin-bottom: 30px
}


.masthead .media{
	margin-bottom: 2vw
}
.masthead .media img{
	max-width: 300px;
	width: 100%
}
/*---------------------------------------
 **   Startseite - Ribbon            -----
-----------------------------------------*/
.ribbon{
	background-image: url(../images/tracker-ribbon-sundown.jpg);
}
.ribbon .content-push{
	padding-top: 350px
}
.turbine{
	max-width: 300px
}

/*---------------------------------------
 **   Startseite - Gallery            -----
-----------------------------------------*/
	.gallery-slider .item{
		position: relative;
	}
	.gallery-slider .item a.absolut-link{
		position: absolute;
		right: 0px;
		bottom: 0;
		left: 0px;
		top: 0
	}
	.gallery-slider .item .hover-content{
		position: absolute;
		right: 0px;
		bottom: 0;
		left: 0px;
		padding: 20px 15px 0px;
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
		opacity: 0;
		visibility: hidden;
		-webkit-transition: all 500ms ease;
		-moz-transition: all 500ms ease;
		-ms-transition: all 500ms ease;
		-o-transition: all 500ms ease;
		transition: all 500ms ease;
	}
	.gallery-slider .item .hover-content .small{
		position: relative;
		z-index: 2
	}
	.gallery-slider .item:hover .hover-content{
		opacity: 1;
		visibility: visible;

	}
/*---------------------------------------
 **  Charts          -----
-----------------------------------------*/
	.chart{
		height: 600px
	}
/*---------------------------------------
 **   Ueber Uns - Timeline           -----
-----------------------------------------*/
	.time-line-ribbon{
	background-image: url(../images/timeline-ribbon.jpg);
	margin-top: -176px;
	}
	.time-line-ribbon .content-push{
		padding-top: 350px	
	}
	.map-grafik img{
		max-width: 1200px;
	}
/*---------------------------------------
 **   Vielseitigkeit            -----
-----------------------------------------*/
	.inline-circle li{
		display: inline-block;
	}

	ul.inline-circle.list-unstyled li.center-circle{
		margin: 0 -15px;

	}
	.inline-circle .circle{

	}

	.list{

	}
	.list li a{
		color: #006c9d
	}
	.list li{
		position: relative;
		padding-left: 18px;
		margin-bottom: 15px
	}
	.list li:before{
		content: "";
		width: 15px;
		height: 2px;
		background: #006c9d;
		position: absolute;
		left: 0;
		top: 12px;
		-webkit-transition: all 700ms;
   		 transition: all 700ms;
	}


	.multifunktion.wind-bg{
		    background-position: bottom center;
	}

	.tracker-ribbon-sea{
	background-image: url(../images/tracker-ribbon-sea.jpg);
		
	}
	.tracker-ribbon-sea h2{
		font-size: 45px;
		padding: 200px 0
	}



/*---------------------------------------
 **   Footer            -----
-----------------------------------------*/
section.call-to-action{
	padding: 50px 0;
	border: 1px solid #eceff1;
	border-left:none;
	border-right: none
}
section.call-to-action .section-header h2{
	color: #006c9d;
	margin-bottom: 0;
	font-size:32px;
}

section.call-to-action .section-header h2:before{
	background: #b21833;
	top: 15px
}
section.call-to-action .button{
	font-size: 26px;
	text-align: right;
}

section.footer{
	padding: 60px 0
}
section.footer .footer-logo{
	max-width: 420px
}
section.rechtliches{
	padding: 20px 0;
	background: #eceff1
}
section.footer .menu a, section.rechtliches a{
	color: #006c9d;

}
section.footer .menu a:hover, section.rechtliches a:hover{
	color: #b21833
}
/*---------------------------------------
 **   Kontakt           -----
-----------------------------------------*/
	section.map-kontakt{
		position: relative;
	}
	section.map-kontakt #map{
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0
	}
	section.map-kontakt .wpcf7 p{
		margin-bottom: 0
	}
	section.map-kontakt .wpcf7-list-item.first{
		margin-left: 0
	}
	.wpcf7-submit{
		background: none;
		border-left:0;
		border-right: 0;
		border-top: 0;
		padding: 0 0 5px 0;
	}

input[type="submit"]{
	border-top:2px solid transparent;
	padding-top: 5px;
	    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;

} 
input[type="submit"]:hover{
	border-top:2px solid #fff;
} 
input[type='radio'] {
        -webkit-appearance: none;
        width: 14px;
        height: 14px;
        border-radius: 50%;
        outline: none;
        border: 2px solid #b21833;
        position: relative;
    }

    input[type='radio']:before {
        content: '';
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    left: calc(50% - 4px);
    top: calc(50% - 4px);
    }

 input[type="radio"]:checked:before {
        background: #b21833;
        
    }
    
    input[type="radio"]:checked {
      border-color:#b21833;
    }

.form-control{
	  color: #9599b5;
  font-family: 'blogger_sansmedium';
}
.form-group{
	margin-bottom: 0
}
.form-group div{
 	margin-bottom: 1rem;
}
.wpcf7-list-item-label{
	font-family: 'blogger_sansmedium';
	color: #81b2dc
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #9599b5!important;
  text-transform: uppercase;
  font-family: 'blogger_sansmedium';
}
::-moz-placeholder { /* Firefox 19+ */
  color: #9599b5!important;
  text-transform: uppercase;
  font-family: 'blogger_sansmedium';
}
:-ms-input-placeholder { /* IE 10+ */
  color: #9599b5!important;
  text-transform: uppercase;
  font-family: 'blogger_sansmedium';
}
:-moz-placeholder { /* Firefox 18- */
  color: #9599b5!important;
  text-transform: uppercase;
  font-family: 'blogger_sansmedium';
}

/*---------------------------------------
 **   Responsive            -----
-----------------------------------------*/

@media (max-width: 1400px) {
	.circle {
    width: 150px;
    height: 150px
}
	.circle-small{
		width: 120px;
    height: 120px;
	}
	ul.list-unstyled li.center-circle {
    margin-bottom: -40px;
    margin-top: -40px;
}
	.masthead .media img {
    max-width: 220px;
    }
    .masthead .media p{
    font-size: 16px;
    line-height: 1.4em
    }
    .masthead .media {
    margin-bottom: 1.5vw;
	}
	.container-fluid {
    padding: 0 3%;
}
}
@media (max-width: 1100px) {
	.circle {
    width: 120px;
    height: 120px
}
	.circle span {
    font-size: 18px;
    line-height: 1em
}
	.circle-small{
		width: 100px;
    height: 100px;
	}
	ul.list-unstyled li.center-circle {
    margin-bottom: -40px;
    margin-top: -40px;
    padding-left: 85px;
}


}

}
@media (max-width: 1200px) {
	
.content-push{
	padding-left: 50px
}
.masthead .media {
    margin-bottom: 3vw;
}
.masthead .media img {
    max-width: 190px;
    }


}

@media  (max-width: 1024px) {
.content-area {
    padding: 90px 0;
}
.content-push {
    padding-left: 100px;
  }

.ribbon .content-push {
    padding-top: 220px;
}
  
.time-line-ribbon .content-push {
    padding-top: 280px;
}
.tracker-ribbon-sea h2 {
    font-size: 35px;
    padding: 120px 0;
}


 }

@media (max-width: 992px) {
.container-fluid {
    padding: 0 15px;
}
.content-push{
	padding-left: 20px
}
.content-area {
    padding: 80px 0;
}

.two-cols {
    -moz-column-count: 1;
    -moz-column-gap: 0px;
    -webkit-column-count: 1;
    -webkit-column-gap: 0px;
    column-count: 1;
    column-gap: 0px;
}
.navbar .navbar-brand{
	width: 76%
}
.navbar.background.toggler-bg, .navbar.nobackground.toggler-bg{
	background: #fff
}

.navbar ul.nav{
	display: inline-block;
    width: 100%;
    text-align: center;
    padding-top: 3vh;
} 
.navbar  ul > li{
	padding: 4vh 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff
}
.navbar  ul > li a, .navbar.nobackground li.menu-item a, .navbar.background li.menu-item a{
	font-size: 4vh;
	    margin-right: 0px;
	    text-transform: uppercase;
}
.navbar li.menu-item:last-child a{
	padding: 5px 15px
}
.navbar  ul li a{
	text-decoration: none
}
.navbar-collapse.collapse{
    transition: height 0.3s ;
}
.navbar-collapse.collapsing {
    height: 0 !important;
}
.navbar-collapse.collapse.show{
    max-height: none;
    height: 100vh;
    position: relative;
}

.navbar  ul > li:nth-child(1){
  animation: fade-in-item .15s .6s ease-out both;
}

.navbar  ul > li:nth-child(2){
  animation: fade-in-item .03s 0.75s ease-out both;
}


.navbar  ul > li:nth-child(3){
  animation: fade-in-item .045s 1s ease-out both;
}


.navbar  ul > li:nth-child(4){
  animation: fade-in-item .06s 1.25s ease-out both;
}


.navbar  ul > li:nth-child(5){
  animation: fade-in-item .075s 1.5s ease-out both;
}


@-webkit-keyframes fade-in-item {
  0% {
    display: block;
    opacity: 0;
  }
  30% {
    display: block;
    opacity: .5;
  }
  60% {
    display: block;
    opacity: .8;
  }
  100% {
    display: block;
    opacity: 1;
    left: 0;
  }
}
.navbar ul.lng-switch  > li{
	display: inline;
	padding: 17px 0
}
.navbar ul.lng-switch  > li a{
	font-size: 18px;
}
.navbar ul.lng-switch{
	padding-top: 15px
}
ul.lng-switch li:first-child:after {
    padding-left: 6px;
    padding-right: 0px;
}
}
@media (max-width: 767px) {

.site-content {
    padding-top: 70px;
}
ul.list-unstyled li{
	display: inline-block;
}
ul.list-unstyled li.center-circle{
	    margin: 15px -8px 0 -8px;
   
    padding-left: 0;
}
	.circle-small{
		width: 120px;
    height: 120px;
	}
}
@media (max-width: 575px) {


}


@media (max-width: 480px) {
.masthead h1{
	font-size: 50px
}

.section-header h1, .section-header h2 {
    font-size: 35px;
}
.section-header h3 {
    margin-bottom: 35px;
}
.section-header h3:before{
	top: 14px
}
.section-header h1:before, .section-header h2:before {
    top: 18px;
}
section.call-to-action .section-header h2{
	font-size: 25px
}
section.call-to-action .section-header h2:before {
    top: 12px;
    }
.content-area {
    padding: 60px 0;
}
.ribbon .content-push {
    padding-top: 120px;
}
.content-push {
    padding-left: 0;
    overflow: visible;
}
.icons .media img{
	width: 100px
}
.page-template-template-technologie .media img{
	width: 100px
}

}
@media (max-width: 320px) {

html{
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}

.masthead h1{
	font-size: 40px
}

.section-header h1, .section-header h2 {
    font-size: 28px;
}
.section-header h1:before, .section-header h2:before, .section-header h3:before {
    top: 14px;
}
section.call-to-action .section-header h2{
	font-size: 25px
}
section.call-to-action .section-header h2:before {
    top: 12px;
    }
.content-area {
    padding: 40px 0;
}
.content-push {
    padding-left: 0;
    overflow: visible;
}
.icons .media img{
	width: 70px
}
.page-template-template-technologie .media img{
	width: 85px
}
.section-header br{
	display: none;
}

.circle {
    width: 90px;
    height: 90px
}
	.circle span {
    font-size: 12px;
    line-height: 1em
}

    }
